Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36217/?format=api
{ "ob_id": 36217, "uuid": "7553666f83e2413aa9a33f6f8115f035", "title": "Met Norway field site: Jan Mayen, Norway", "abstract": "Jan-Mayen, Norway field site operated by Met Norway.\n\nSite WIGOS id: 0-20000-0-01001. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 01001.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11781/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11782/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11783/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174163/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174164/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174165/?format=api" ] }